Subject: [IGSMAIL-0446] EMR Rinex NAV files
From: R. Duval/NRCan
Date: Wed, 19 Jan 1994 8:27:06 PST

******************************************************************************
IGS Electronic Mail      Wed Jan 19  8:27:06 PST 1994      Message Number 0446
******************************************************************************

Author: R. Duval/NRCan
Subject: EMR Rinex NAV files

The problem identified with RINEX Nav files generated at NRCan (formerly
EMR) between day 362.93 and day 017.94 for station ALGO, YELL, STJO, DRAO
and ALBH (see IGSMAIL # 444) has been resolved and new files have been
submitted to CDDIS. 

We apologize for any inconvenience this may have caused,

Robert Duval

Geodetic Survey Division     
Natural Resources Canada (NRCan)     
615 Booth Street                       Tel:    (613) 947-2786
Ottawa , Ontario                       Fax:    (613) 995-3215
K1A 0E9                                E-mail: [email-masked]